Bug 9259: Use is instead of is_deeply
[koha.git] / t / perlcriticrc
1 severity = 5
2 include = ProhibitUnusedVariables
3 exclude = Miscellanea::RequireRcsKeywords
4
5 [Perl::Critic::Policy::BuiltinFunctions::ProhibitStringyEval]
6 allow_includes =1
7
8 [TestingAndDebugging::RequireUseStrict]
9 equivalent_modules = Modern::Perl
10
11 [TestingAndDebugging::RequireUseWarnings]
12 equivalent_modules = Modern::Perl